Debian Bug report logs - #129587
ITA: libooc-x11 -- X11 specific modules for the oo2c compiler

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Wed, 16 Jan 2002 21:48:09 UTC

Severity: normal

Fixed in version libooc-x11/20020123-1

Done: fweps@greenmail.ch (Florian M. Weps)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#129587; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Mike Goldman <whig@debian.org>
Subject: O: libooc-x11 -- X11 specific modules for the oo2c compiler
Date: Wed, 16 Jan 2002 22:36:27 +0100
Package: wnpp
Severity: normal

The current maintainer of libooc-x11, Mike Goldman <whig@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- retitle
this bug from 'O:' to 'ITA:', fix the outstanding bugs and upload a
new version with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.

Some information about this package:

Package: libooc-x11
Priority: optional
Section: libs
Installed-Size: 22
Maintainer: Mike Goldman <whig@debian.org>
Architecture: i386
Version: 20000720-2.1
Replaces: liboo2cx11
Depends: libc6 (>= 2.2.4-4), liboo2c, xlibs (>> 4.1.0)
Filename: pool/main/libo/libooc-x11/libooc-x11_20000720-2.1_i386.deb
Size: 6984
MD5sum: 2432283eccfebf221c24ba618cc7b32a
Description: X11 specific modules for the oo2c compiler
 The X11 specific modules for the oo2c compiler. They contain a partial port
 of the X11 headers. Download them, if you want to develop applications for
 X11 or if you want to use VisualOberon under X11.


-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Florian Weps <fweps@greenmail.ch> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to fweps@greenmail.ch (Florian M. Weps):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 129587-close@bugs.debian.org (full text, mbox):

From: fweps@greenmail.ch (Florian M. Weps)
To: 129587-close@bugs.debian.org
Subject: Bug#129587: fixed in libooc-x11 20020123-1
Date: Tue, 06 Aug 2002 03:17:09 -0400
We believe that the bug you reported is fixed in the latest version of
libooc-x11, which is due to be installed in the Debian FTP archive:

libooc-x11-dev_20020123-1_i386.deb
  to pool/main/libo/libooc-x11/libooc-x11-dev_20020123-1_i386.deb
libooc-x11_20020123-1.diff.gz
  to pool/main/libo/libooc-x11/libooc-x11_20020123-1.diff.gz
libooc-x11_20020123-1.dsc
  to pool/main/libo/libooc-x11/libooc-x11_20020123-1.dsc
libooc-x11_20020123-1_i386.deb
  to pool/main/libo/libooc-x11/libooc-x11_20020123-1_i386.deb
libooc-x11_20020123.orig.tar.gz
  to pool/main/libo/libooc-x11/libooc-x11_20020123.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 129587@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian M. Weps <fweps@greenmail.ch> (supplier of updated libooc-x11 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 17 Jul 2002 21:03:49 +0200
Source: libooc-x11
Binary: libooc-x11-dev libooc-x11
Architecture: source i386
Version: 20020123-1
Distribution: unstable
Urgency: low
Maintainer: Florian M. Weps <fweps@pop.agri.ch>
Changed-By: Florian M. Weps <fweps@greenmail.ch>
Description: 
 libooc-x11 - X11 specific modules for the oo2c compiler
 libooc-x11-dev - X11 specific modules for the oo2c compiler (devel)
Closes: 129587
Changes: 
 libooc-x11 (20020123-1) unstable; urgency=low
 .
   * New upstream release
   * New maintainer (Closes: #129587)
Files: 
 26e6762efbc689501d508b6f78912c17 686 devel optional libooc-x11_20020123-1.dsc
 4015e8fbb251e0e8e4c7c198c2db514f 60202 devel optional libooc-x11_20020123.orig.tar.gz
 29e7e833b065d272e0739e823388800a 3235 devel optional libooc-x11_20020123-1.diff.gz
 bcbaaa9be3521886ebd665ef9aad5b33 98400 devel optional libooc-x11-dev_20020123-1_i386.deb
 b140f5ace56cf06a4a74ef379b4510c0 7044 libs optional libooc-x11_20020123-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: Weitere Infos: siehe http://www.gnupg.org

iD8DBQE9T3MpYDBbMcCf01oRAhAnAKDEGehRBgioye8HQmt4LsoIvcJ9ogCbBtuM
rc8mhITezdU95N0jCSQiNwQ=
=OCqM
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:42:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.